#ext{
	color: yellow;
}

* {
	font-family: "Arial";
	font-size: 16px;
}

h1{
	font-size: 48px;
}

#caps{
	text-transform: uppercase;
	font-size: 16px;
}

.lang > li {
	background: darkseagreen;
}

li[bord] {
	border-width: 2px;
	border-style: solid;
	border-color: lightsteelblue;
}

img + ul {
	list-style-type: none;
}

#desc img{
	height: 100px;
	width: 100px;
	border-radius:50px;
}

ul ~ p{
	text-align: center;
	color: black;								
}

ul > li {
	letter-spacing: 5px;
}